/* @override 
	http://dev.ifc.com/wp-content/themes/ifc/assets/master/css/standard-header.css?ver=1.0 */

/** @package ifc
 * Normal page header styles
 ================================================== */


/* @group General Header Containers */

#body-b{
	position: relative;
	z-index: 0;
}

.header-a{
	position: relative;
	z-index: 40;
	overflow: visible;
	height: auto;
}

/* bump FIX page content down with a margin on header */
.category-movies .header-a,
.page-fix .header-a {
  margin-bottom: 22px;
}

.header-b{
	background: transparent;
	width: auto;
	height: auto;
	overflow: visible;
}

.header-b header{
	position: relative;
	background: url("../img/ifc_textured_blue.jpg") top left repeat;
	height: 75px;
	padding: 0px 0px 15px 0px;
}

.home .header-b {
  top: auto!important;
}

/* @end */

/* @group Header Logo Styles */

#logo{
	background: url("../img/clear_header.png") no-repeat top left;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	width: 78px;
	height: 74px;
	float: left;
	margin-left: 30px;
	position: relative;
	top: 7px;
	margin-right: 0px;
}

/* @end */

/* @group Homepage Primary Navigation */

nav ul,
nav li{
	list-style: none;
	margin: 0;
	padding: 0;
}

nav#main > ul{
	margin-left: 20px;
	margin-top: 18px;
}

nav#main ul,
nav#main li{
	float: left;
}

nav#main,
nav#main > ul,
nav#main > ul > li{
	display: inline;
}

nav#main .trip > ul{
	max-width: 100%;
}

nav#main > ul > li > a{
	font: 22px/22px "clanNarrow", "ff-clan-sc-web-narrow", Helvetica, Arial, sans-serif;
	display: block;
	float: left;
	margin-bottom: 0px;
	padding: 20px 15px 30px;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	transition: .3s background linear;
	-moz-transition: .3s background linear;
	-webkit-transition: .3s background linear;
}

#menu-dropdowns-all-shows a{
	text-decoration: none;
}

nav#main > ul > li > a:hover{
	background-color: rgba(33,33,33,.9);
	color: #fff;
}

nav#main a.navlink {
  color: #111;
  display: block;
  padding: 12px 20px 10px 20px;
  font-weight: normal;
  transition: .2s background-color linear;
  -moz-transition: .2s background-color linear;
  -webkit-transition: .2s background-color linear;
}

nav#main a.navlink:hover{
  background: #fff;
  color: #111;
}

nav#main li.has-subnav > a > span{
	background-image: url("../img/menu_down.png");
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-right: 20px;
}

nav#main li.active > a > span{
	background-image: url("../img/menu_down_active.png");
	color: #fff;
}

/* @end */

/* @group Homepage Secondary Navigation Styles */

nav#sub{
	position: absolute;
	right: 20px;
	top: 10px;
	width: 500px;
}

nav#sub li.has-subnav .sub-menu li:last-child a{
	margin-bottom: 0;
}

nav#sub > ul > li{
	float: left;
	display: inline;
	background: #181818;
	background: rgba(0,0,0,0.3);
}

nav#sub > ul > li > a{	
	display: block;
	float: left;
	padding: 3px 7px;
	color: #f0be00;
	text-decoration: none;
	transition: .3s background linear;
	-moz-transition: .3s background linear;
	-webkit-transition: .3s background linear;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

nav#sub > ul > li > a:hover{
	background-color: rgb(240,190,0);
	color: black;
}

nav#sub li.sign_in a{
	margin-left: 6px;
}

nav#sub ul,
nav#sub form{
	margin-left: 10px;
	display: inline;
	vertical-align: middle;
}

nav#sub ul{
	display: inline-block;
}

nav#sub li li a{
}

nav#sub form{
	position: relative;
	overflow: hidden;
}

nav#sub form input[type="text"]{
	border: none;
	box-shadow: 0 0 1px rgba(0,0,0,0.16);
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.16);
	background-color: white;
	background-color: rgba(255,255,255,0.9);
	padding: 5px;
	width: 100px;
	font-size: 12px;
	line-height: 12px;
	vertical-align: middle;
	position: relative;
}

nav#sub .sub-menu{
	padding: 0;
}

.header-a nav#sub form input[type="submit"]{
	border: none;
	background: url("../img/ico_search.png") no-repeat center center;
	height: 16px;
	width: 16px;
	position: absolute;
	z-index: 9999;
	right: 4px;
	float: right;
	text-indent: -9000px;
	cursor: pointer;
	vertical-align: middle;
}

nav#sub li.active a{
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}

nav#sub ul li,
nav#sub ul li a{
	margin: 0 !important;
}

nav#sub ul li li a{	
	color: #222;
}

nav#sub ul li li a:hover{	
	background-color: #fff;
}

#main .sub-menu{
	left: 0px;
	top: 87px;
	width: 98%;
	padding: 20px 10px;
	z-index:1000;
}

#main .sub-menu li{
	float: none;
}

/* @end */

/* @group What's On Bar */


.whats_on_wrapper{
	position: relative;
	z-index: 10;
	width: 100%;
	left: auto;
	height: 35px;
	right: auto;
	background-color: #fff;
	clear: both;
}

#whats_on{
	background-color: #fff;
	height: 35px;
	margin: 0 auto;
	max-width: 690px;
	width: auto;
	left: auto;
	right: auto;
	padding-left: 120px;
	color: #222;
}

#whats_on .corner_left,
#whats_on .corner_right{
	display: none;
}

header .corner_left,
header .corner_right{
	display:none;
}

nav#sub form {
	float: none;
	margin-left: 10px;
	display: inline;
	vertical-align: middle;
	position: relative;
	top: 25px;
	margin-right: 0px;
}

#whats_on h4{
	height: 34px;
	left: 0;
	background-image: url("../img/whats_on_tonight_black.png");
}

#whats_on li .td{
	line-height: 34px;
	letter-spacing: -.1em;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

#whats_on li .td a{
	color: #222;
	font-weight: bold;
}

#whats_on .button{
	height: 21px;
	padding: 7px;
	font-size: 11px;
	line-height: 12px;
	width: 80px;
	text-decoration: none;
}

#whats_on .flex-direction-nav{
	background-color: white;
}

#whats_on .flex-direction-nav .prev{
	background-image: url("../img/ifc_arrow_yellow_left.png");
}

#whats_on .flex-direction-nav .next{
	background-image: url("../img/ifc_arrow_yellow_right.png");
}

#whats_on .schedule_slider,
#whats_on .schedule_slider .slides,
#whats_on .schedule_slider .slides li,
#whats_on .schedule_slider .slides div{
	height: 34px;
}

#whats_on .flex-direction-nav .prev, 
#whats_on .flex-direction-nav .next{
	height: 30px;
}

#whats_on .td span{
	color: #F0BE00;
}

/* @end */

@media only screen and (max-width:910px) {
  header nav#sub {
    top: 0;
    width: 100%;
  }
  
  header nav#sub > ul > li{
    background: none;
  }
  
  header {
    padding-top: 28px;
  }
}

#menu-header-secondary {
  margin-right: -13px;
  display:none!important;
}

#nav-global-login {
	display:none!important;
}

/* align-right fix for blog posts */
.alignright { 
	float: right !important; margin:0 0 15px 15px !important; 
}



@media handheld, only screen and (max-width: 900px) {

	#logo, body #logo {
		margin-right:10px;
	}

	nav#main > ul > li > a {
		font-size:15px;
		padding-left:7px;
		padding-right:7px;
	}
}

@media handheld, only screen and (max-width: 810px) {
	.page-fix .header-a {
		margin-bottom: 0px;
	}
}

@media handheld, only screen and (max-width: 660px) {
	nav#sub form{
		top:0;
	}

	.header-b header {
		padding:0;
	}

	#logo, body #logo {
		margin:10px auto 20px auto;
	}

	#main-body {
		/*padding-top:0!important;*/
	}
	article header.entry-header {
		padding-top: 70px;
	}
}


@media all and (min-width: 660px) { /* everything but mobile */ 
	nav#main{
		display: inline!important;
	}
}

@media all and (min-width: 810px) { /* everything but mobile/phablet */ 
	.blog-nav{
		display: inline!important;
	}
}